#index {
	height: 750px;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/indexbackimage.jpg);
	margin-top: 15px;
}
.contents_profile {
	background-image: url(../images/contents_background.png);
	float: left;
	height: 690px;
	width: 990px;
	position: absolute;
	z-index: 2;
	visibility: hidden;
}

.contents_map {
	background-image: url(../images/map.png);
	float: left;
	height: 690px;
	width: 990px;
	position: absolute;
	z-index: 2;
	visibility: hidden;
}
.map_lebain {
	float: left;
	height: 175px;
	width: 225px;
	margin-left: 645px;
}
.map_coment {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #2F2F2F;
	float: left;
	height: 15px;
	width: 225px;
	margin-left: 645px;
	margin-top: 5px;
}
.map_home {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #2F2F2F;
	float: left;
	height: 15px;
	width: 225px;
	margin-left: 645px;
	margin-top: 30px;
}


.map_access {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #2F2F2F;
	float: left;
	height: 300px;
	width: 490px;
	margin-top: 40px;
	margin-left: 500px;
}
.map_closebutton {
	float: left;
	height: 15px;
	width: 15px;
	margin-top: 5px;
	margin-left: 970px;
}
.profile_closebutton {
	float: left;
	height: 15px;
	width: 15px;
	margin-top: 5px;
	margin-left: 970px;
}
.profile_atsushikudo {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 80px;
	margin-left: 160px;
}
.profile_name {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #2F2F2F;
	float: left;
	height: 100px;
	width: 300px;
	margin-left: 10px;
	margin-top: 80px;
}
.profile_works {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #2F2F2F;
	float: left;
	height: 200px;
	width: 670px;
	margin-left: 160px;
}
.profile_home {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #2F2F2F;
	float: left;
	height: 15px;
	width: 670px;
	margin-left: 160px;
}


.profile_career {
	float: left;
	height: 150px;
	width: 670px;
	margin-top: 10px;
	margin-left: 160px;
}
.career_jap {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #2F2F2F;
	float: left;
	height: 150px;
	width: 335px;
}
.career_eng {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #2F2F2F;
	float: left;
	height: 150px;
	width: 335px;
}

.career {
	float: left;
	height: 100px;
	width: 670px;
	margin-top: 10px;
	margin-left: 160px;
}
.profile_history {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	height: 45px;
	width: 135px;
	margin-top: 5px;
	margin-left: 10px;
}




.profile_company {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	height: 15px;
	width: 190px;
	margin-top: 5px;
	margin-left: 10px;
}
.cursor {
	cursor: pointer;
}


.textbackground {
	float: left;
	height: 690px;
	width: 200px;
	margin-top: 25px;
	margin-left: 30px;
	background-image: none;
}
.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #333333;
	height: 10px;
	width: 1250px;
	margin-left: auto;
	margin-right: auto;
}

.clear {
	clear: both;
}
.contents {
	float: left;
	height: 690px;
	width: 990px;
	margin-top: 25px;
	position: relative;
	z-index: 1;
}

.textfield_news {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	height: 400px;
	width: 190px;
	padding-top: 5px;
	padding-left: 10px;
}
.news_animation {
	float: left;
	height: 15px;
	width: 200px;
}

.textfield_profile {
	float: left;
	height: 270px;
	width: 200px;
}
.profile_infomation {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	height: 180px;
	width: 190px;
	padding-top: 20px;
	padding-left: 10px;
}

.logo {
	float: left;
	height: 200px;
	width: 180px;
	margin-left: 60px;
	margin-top: 110px;
	position: absolute;
	z-index: 2;
}
.profile_photo {
	float: left;
	height: 45px;
	width: 45px;
	margin-top: 5px;
	margin-left: 10px;
}
